type: model
name: datasets/gov/vrk/rinkejopuslapis/rezultatai/referendume_gauti_balsai/politika/rinkimai/referendumas
external:
  dataset: datasets/gov/vrk/rinkejopuslapis/rezultatai/referendume_gauti_balsai
  resource: rezultatai
  name: Rinkimų rezultatai referendume (nuo 1992 m.)(gauti balsai).xlsx
properties:
  data:
    type: date
    external: Referendumo data
  pavadinimas:
    type: string
    external: Referendumas
